TKN-TASK(1)

NAME

tkn-task - Manage Tasks

SYNOPSIS

tkn task

DESCRIPTION

Manage Tasks

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for task

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-task-delete(1), tkn-task-describe(1), tkn-task-list(1), tkn-task-logs(1), tkn-task-sign(1), tkn-task-start(1), tkn-task-verify(1)